.case-option-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    width: 100%;
}

.case-option-card-link {
    width: 100%;
    text-decoration: none;
}

.card__case--disabled {
    cursor: not-allowed;
    opacity: 0.6;
}

.case-option-buy-btn {
    border: 1px solid #00b0ba;
    color: #00b0ba;
    background-color: transparent;
    padding: 10px 20px;
    border-radius: 6px;
    font-weight: 600;
    font-size: 14px;
    transition: all 0.2s;
    text-align: center;
}

.case-option-buy-btn:hover {
    background-color: #00b0ba;
    color: #ffffff;
}
